# Interface gmfEditFeatureOptions

#### Hierarchy

- gmfEditFeatureOptions

- Defined in src/options.js:899

#####
Index

### Properties

closeAfterSave
highlightStyle
tolerance

## Properties

### closeAfterSave

closeAfterSave: boolean

If true, immediately return to the main edit panel after save. Default is false.

- Defined in src/options.js:902

### highlightStyle

highlightStyle: StyleLike

A style object for highlighting of feature.

- Defined in src/options.js:900

### tolerance

tolerance: number

The buffer in pixels to use when making queries to get the features.

- Defined in src/options.js:901

Generated using TypeDoc